.wrapper {
	display: flex;
	flex-direction: row;

	.block {
		display: flex;
		flex-direction: row;
		align-items: center;

		.coin {
			background-size: cover;
			height: 70px;
			width: 70px;
		}

		.amount {
			font-size: 24px;
			color: #fff;

		}

		&.gold {
			.coin {
				background: url('../../assets/images/gold-coin.png');
			}

			.amount {
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefacf+0,bf792a+5,fed204+30,feeb8e+50,fed204+70,bf7a2a+90,efe15c+100 */
				background: rgb(254,250,207); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(254,250,207,1) 0%, rgba(191,121,42,1) 5%, rgba(254,210,4,1) 30%, rgba(254,235,142,1) 50%, rgba(254,210,4,1) 70%, rgba(191,122,42,1) 90%, rgba(239,225,92,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, rgba(254,250,207,1) 0%,rgba(191,121,42,1) 5%,rgba(254,210,4,1) 30%,rgba(254,235,142,1) 50%,rgba(254,210,4,1) 70%,rgba(191,122,42,1) 90%,rgba(239,225,92,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, rgba(254,250,207,1) 0%,rgba(191,121,42,1) 5%,rgba(254,210,4,1) 30%,rgba(254,235,142,1) 50%,rgba(254,210,4,1) 70%,rgba(191,122,42,1) 90%,rgba(239,225,92,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefacf', endColorstr='#efe15c',GradientType=0 ); /* IE6-9 */

				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				font-weight: bold;
			}
		}

		&.silver {
			.coin {
				background: url('../../assets/images/silver-coin.png');
			}

			.amount {
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,636464+5,cecdcd+30,ffffff+50,cecdcd+70,000000+90,ffffff+100 */
				background: rgb(255,255,255); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(99,100,100,1) 5%, rgba(206,205,205,1) 30%, rgba(255,255,255,1) 50%, rgba(206,205,205,1) 70%, rgba(0,0,0,1) 90%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(99,100,100,1) 5%,rgba(206,205,205,1) 30%,rgba(255,255,255,1) 50%,rgba(206,205,205,1) 70%,rgba(0,0,0,1) 90%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(99,100,100,1) 5%,rgba(206,205,205,1) 30%,rgba(255,255,255,1) 50%,rgba(206,205,205,1) 70%,rgba(0,0,0,1) 90%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				font-weight: bold;
			}
		}

		&.bronze {
			.coin {
				background: url('../../assets/images/bronze-coin.png');
			}

			.amount {
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff1cf+0,9e5324+5,ec964b+30,fef1d0+50,ec964b+70,9e5424+90,fef1d0+100 */
				background: rgb(255,241,207); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(255,241,207,1) 0%, rgba(158,83,36,1) 5%, rgba(236,150,75,1) 30%, rgba(254,241,208,1) 50%, rgba(236,150,75,1) 70%, rgba(158,84,36,1) 90%, rgba(254,241,208,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, rgba(255,241,207,1) 0%,rgba(158,83,36,1) 5%,rgba(236,150,75,1) 30%,rgba(254,241,208,1) 50%,rgba(236,150,75,1) 70%,rgba(158,84,36,1) 90%,rgba(254,241,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, rgba(255,241,207,1) 0%,rgba(158,83,36,1) 5%,rgba(236,150,75,1) 30%,rgba(254,241,208,1) 50%,rgba(236,150,75,1) 70%,rgba(158,84,36,1) 90%,rgba(254,241,208,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1cf', endColorstr='#fef1d0',GradientType=0 ); /* IE6-9 */

				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				font-weight: bold;
			}
		}
	}
}